<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>Dolgan Corpus 1.0: AnZA_19XX_PartridgesPikesFragment_flk</title><style>ï»¿span.subscript {
	font-size:8pt;
	font-weight:bold;
	vertical-align:sub;
	padding-left:2px;
	 padding-right:2px
}
span.numbering {
	color:rgb(150,150,150)
}
span.non-verbal {
	color:rgb(100,100,100)
}
a.numbering {
	text-decoration:none;
}

table {
	margin-left:50px;
	margin-top:0px;
	margin-right:100px;
	border-collapse:collapse;
}

td {
	vertical-align:top;
	padding:3px;
}

*.numbering {
	font-size:8pt;
	font-weight:bold;
	color:rgb(200,200,200);
}
td.speaker {
	font-size:11pt;
	font-weight:bold;
	padding-right:8px;
	padding-left:4px
}
td.text {
	font-size:12pt;
	font-weight:normal;
	padding-left:8px;
	padding-top:5px;
	padding-bottom:5px;
}

td.translation {
	font-size:9pt;
	font-weight:normal;
	color:rgb(0,0,240);
	padding-left:8px
}

td.Child{
	border:1px solid blue;
}

*.even {
	background-color:rgb(245,245,245);
	padding-left:10px;
}

*.odd {
	background-color:white;
	font-size:13pt;
	padding-left:10px;
}

span.pho{
	color:rgb(0,0,240);
	font-family:"Arial Unicode MS";
	}
	
span.syll{
	color:rgb(100,100,100);
	font-size:10pt;
	margin-right:5px;
	}
	
span.type{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;	
}
span.lang{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;
	
}
span.utt-no{
	color:rgb(100,100,100);
	font-size:8pt;
	font-weight:bold;
}

td.anno{
	border-top:1px dotted gray;
	border-bottom:1px dotted gray;
}

span.pho{
    font-size:11pt;
    color:blue;    
}

span.syll{
    font-size:9pt;
    color:rgb(80,80,80);    
}



</style><style>/* ************************************************** */
/*                 styles for main document parts            */
/* ************************************************** */

@font-face {
  font-family: 'CharisSIL';
  src: url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/web/CharisSIL-R.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/CharisSIL-R.ttf')  format('truetype') /* Safari, Android, iOS */
}

body{
    margin:0;
    overflow:hidden;
    font-family: 'Charis SIL', Arial, helvetica, sans-serif;
}

/* the header */
div#head{
    background-color:#40627C;
    color:white;
    font-size:12pt;
    font-weight:bold;
    padding:7px;
    z-index:100;
    position:absolute;
    width:100%;
    height:45px;
    top:0;
    left:0;
}


div#content{
    position:absolute;
    top:55px;
    bottom:30px;
    width:100%;
}

div#controls{
    float:left;
    /*min-width:300px;*/
    /*width:20%;*/
}

div.sidebarcontrol{
    padding:5px;
    padding-top:20px;
    float:left;
    clear:left;
    width:320px;
    font-size: 0.9em;
    color:#777;
}


div#main{
    /*padding-top: 20px;*/
    /*padding-bottom: 200px;*/
    border:2px solid #cfd6de;
    /*margin:0 auto;*/
    margin:20px 0px 10px 340px;
    height: 97%;
    /*height:800px;*/
    /*width:75%;*/
    /*float:right;*/
    /*height:98%;*/
    /*width:80%;*/
    /*margin-left:300px;*/
    /*clear: right;*/
    /*min-width:1100px;*/
}

div#transcription{
    overflow:auto;
    /*min-width:1100px;*/
    /*height:800px;*/
    max-height:98%;
}


div#footer{
    position:absolute;
    height:35px;
    bottom:0;
    left:5px;
    color:gray;
    background-color:white;
    border:1px solid gray;
    text-align:center;
    font-size:10pt;
    margin-top:0px;
    min-width:320px;

}

div#mediaplayer{
}

.collapse_box{
    padding:0;
}
.collapse_box .collapse_title{
    background-color:#adc1d6;
    font-weight:bold;
    height:17px;
    padding-left:5px;
    padding-bottom:2px;
}
.collapse_box .collapse_content{
    padding:7px 5px 3px 5px;
    margin:0;
}



span#corpus-title{
    color:blue;
}
#head a{
    text-decoration:none;
    color:white;
}
#previous-doc{
    font-size:10pt;
}
#next-doc{
    font-size:10pt;
}

a.HeadLink{
    font-family:Sans-Serif;
    font-size:16pt;
    font-style:normal;
    font-weight:bold;
    text-decoration:none
}
</style><script>window.onload=function(){function f(){ids=new Array,null!=a[Math.floor(media.currentTime*e)]&&(ids=a[Math.floor(media.currentTime*e)]),aecount=c.length;for(var f=0;f<aecount;f++)ids.indexOf(c[aecount-f-1])<0&&(document.querySelectorAll('[data-tlid="'+c[aecount-f-1]+'"]')[0].style.backgroundColor=b[c[aecount-f-1]],c.splice(aecount-f-1,1));for(var f=0;f<ids.length;f++)!c.indexOf(ids[f])>=0&&(document.querySelectorAll('[data-tlid="'+ids[f]+'"]')[0].style.backgroundColor=d,c.push(ids[f]))}var a=new Array,b=new Array,c=new Array,d="rgba(228,233,245,1.0)",e=100;for(media=document.querySelectorAll('[data-tlid="media"]')[0],media.addEventListener("timeupdate",function(){f()}),hl=document.querySelectorAll("[data-tl]"),i=0;i<hl.length;i++)for(hlArr=hl[i].dataset.tl.split("-"),start=Math.round(hlArr[0]*e),end=Math.round(hlArr[1]*e),(null==start||null==end||start>end)&&alert("error in timelight&quot;s @tl: inconsistent values."),thisID="e"+i,hl[i].dataset.tlid=thisID,tb=window.getComputedStyle(hl[i],null).getPropertyValue("background-color"),b[thisID]=null!=tb?tb:"transparent",j=start;j<=end;j++)a[j]||(a[j]=new Array),a[j].push(thisID);};</script><script>function jump(time)
{
	var video = document.getElementsByTagName('video')[0];
	if (video!=undefined){
		video.currentTime=time;
		video.play();
	} else {	
		document.getElementsByTagName('audio')[0].currentTime=time;
		document.getElementsByTagName('audio')[0].play();
	}
}
function showHideTier(box,id) 
{
	var arr = new Array();				
	arr = document.getElementsByName(id);
	for (var i = 0; i < arr.length; i++) {
		var elm = document.getElementsByName(id).item(i);
		elm.style.display = box.checked? "table-row":"none"
	}				
}	</script></head>
   <body>
      <div id="head"><span id="document-title">Dolgan Corpus 1.0 | AnZA_19XX_PartridgesPikesFragment_flk</span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_AnZA_19XX_PartridgesPikesFragment_flk/datastream/MP3/AnZA_19XX_PartridgesPikesFragment_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <p>
                     This visualization was generated on 21.08.2019.
                     Please contact the <a target="_blank" href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     
                  </p>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('.9');"><img class="media" title="00:00:01 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T2"></a><a name="T6"></a><a name="T1"></a><a name="T2"></a><a name="T4"></a><a name="T5"></a><a name="T8"></a><a name="T2"></a><a name="T4"></a><a name="T6"></a><a name="T2"></a><a name="T4"></a><a name="T6"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">AnZA</td>
                     <td class="text odd" data-tl="1.001-6.549">Eː<span class="non-verbal">,</span> heriːlehen biːrgehe bu͡ollagɨna<span class="non-verbal">,</span> ku͡okaːta bu͡olla<span class="non-verbal">,</span> bɨlčɨŋŋa agaj ɨppɨt<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.45');"><img class="media" title="00:00:06.55 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T9"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T9"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T9"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T9"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T9"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T9"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T15"></a><a name="T17"></a><a name="T13"></a><a name="T14"></a><a name="T17"></a><a name="T13"></a><a name="T15"></a><a name="T17"></a><a name="T13"></a><a name="T15"></a><a name="T13"></a><a name="T15"></a><a name="T13"></a><a name="T15"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="6.549-12.01">Eː<span class="non-verbal">,</span> <span class="non-verbal">(</span>ku͡okaːt-<span class="non-verbal">)</span><span class="non-verbal">,</span> eː<span class="non-verbal">,</span> kurpaːskɨta bu͡olla<span class="non-verbal">,</span> sigdetiger agaj ɨppɨt<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.91');"><img class="media" title="00:00:12.01 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T18"></a><a name="T21"></a><a name="T23"></a><a name="T23"></a><a name="T24"></a><a name="T21"></a><a name="T23"></a><a name="T21"></a><a name="T24"></a><a name="T21"></a><a name="T21"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="12.01-15.935">Ol ihin bu͡ollagɨna kurpaːskɨ gi͡ene bɨlčɨŋa oŋu͡ok agaj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('15.84');"><img class="media" title="00:00:15.94 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T26"></a><a name="T26"></a><a name="T26.tx.1"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T29"></a><a name="T31"></a><a name="T29"></a><a name="T29"></a><a name="T31"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="15.935-19.37233107301587"><span class="non-verbal">(</span>Kurpa -<span class="non-verbal">)</span> e<span class="non-verbal">,</span> ku͡oka gi͡ene oŋu͡ok agaj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.27');"><img class="media" title="00:00:19.37 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="19.37233107301587-20.558">Elete<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>